<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_FREECOUNT_TEXT_TITLE', 'Versorgung auf Kosten des Verkäufers');
define('MODULE_SHIPPING_FREECOUNT_TEXT_DESCRIPTION', 'Lieferung frei für eine Bestellung über eine bestimmte Menge an Produkten erworben');
define('MODULE_SHIPPING_FREECOUNT_TEXT_WAY', 'Bei der Bestellung von Produkten über ');
?>
